<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/rootlayout"
    android:layout_height="match_parent"
    tools:context="me.fianeka.workorder.Activity.OrderForm.FormMakan">

    <android.support.v4.widget.NestedScrollView
        android:id="@+id/scroll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?actionBarSize"
        android:padding="5dp">

        <LinearLayout
            android:id="@+id/layout_product"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:padding="16dp">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="12dp"
                android:textStyle="bold"
                android:textColor="@color/colorAccent"
                android:text="Ruangan (Jika Tidak Ada Pilih Lainnya)"/>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_marginTop="12dp"
                android:background="@drawable/back_input">
                <Spinner
                    android:id="@+id/spinner"
                    android:layout_width="match_parent"
                    android:layout_height="48dp"/>
            </RelativeLayout>

            <android.support.design.widget.TextInputLayout
                android:id="@+id/input_jumlah"
                android:layout_marginTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <EditText
                    android:inputType="number"
                    android:id="@+id/jumlah"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Jumlah Pesanan"
                    android:singleLine="true" />
            </android.support.design.widget.TextInputLayout>

            <android.support.design.widget.TextInputLayout
                android:id="@+id/input_keterangan"
                android:layout_width="match_parent"
                android:layout_marginTop="10dp"
                android:layout_height="wrap_content">
                <EditText
                    android:id="@+id/keterangan"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Detail Pesanan" />
            </android.support.design.widget.TextInputLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="12dp"
                android:padding="5dp"
                android:textStyle="bold"
                android:textColor="@color/colorAccent"
                android:text="Beri keterangan untuk menjelaskan lebih detail pesanan anda."/>

            <Button android:id="@+id/btn_order"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:text="KIRIM ORDERAN"
                android:background="@color/colorPrimary"
                android:layout_marginTop="25dp"
                android:textColor="@android:color/white"/>
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>

    <RelativeLayout
        android:id="@+id/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:background="@color/colorPrimary"
            app:contentInsetStartWithNavigation="0dp" />
    </RelativeLayout>
</android.support.constraint.ConstraintLayout>
